@font-face {
    font-family: 'AcuminPro-Regular';
    src: url('../fonts/AcuminPro-Regular.eot');
    src: url('../fonts/AcuminPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AcuminPro-Regular.woff2') format('woff2'),
        url('../fonts/AcuminPro-Regular.woff') format('woff'),
        url('../fonts/AcuminPro-Regular.ttf') format('truetype'),
        url('../fonts/AcuminPro-Regular.svg#AcuminPro-Regular') format('svg');
}
@font-face {
    font-family: 'REM-Medium';
    src: url('../fonts/REM-Medium.eot');
    src: url('../fonts/REM-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/REM-Medium.woff2') format('woff2'),
        url('../fonts/REM-Medium.woff') format('woff'),
        url('../fonts/REM-Medium.ttf') format('truetype'),
        url('../fonts/REM-Medium.svg#REM-Medium') format('svg');
}
@font-face {
    font-family: 'REM-Regular';
    src: url('../fonts/REM-Regular.eot');
    src: url('../fonts/REM-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/REM-Regular.woff2') format('woff2'),
        url('../fonts/REM-Regular.woff') format('woff'),
        url('../fonts/REM-Regular.ttf') format('truetype'),
        url('../fonts/REM-Regular.svg#REM-Regular') format('svg');
}
@font-face {
    font-family: 'LamaSans-Regular';
    src: url('../fonts/LamaSans-Regular.eot');
    src: url('../fonts/LamaSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Regular.woff2') format('woff2'),
        url('../fonts/LamaSans-Regular.woff') format('woff'),
        url('../fonts/LamaSans-Regular.ttf') format('truetype'),
        url('../fonts/LamaSans-Regular.svg#LamaSans-Regular') format('svg');
}
@font-face {
    font-family: 'LamaSans-Medium';
    src: url('../fonts/LamaSans-Medium.eot');
    src: url('../fonts/LamaSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Medium.woff2') format('woff2'),
        url('../fonts/LamaSans-Medium.woff') format('woff'),
        url('../fonts/LamaSans-Medium.ttf') format('truetype'),
        url('../fonts/LamaSans-Medium.svg#LamaSans-Medium') format('svg');
}
@font-face {
    font-family: 'Inter-Medium';
    src: url('../fonts/Inter-Medium.eot');
    src: url('../fonts/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Medium.woff2') format('woff2'),
        url('../fonts/Inter-Medium.woff') format('woff'),
        url('../fonts/Inter-Medium.ttf') format('truetype'),
        url('../fonts/Inter-Medium.svg#Inter-Medium') format('svg');
}

@font-face {
    font-family: 'LamaSans-SemiBold';
    src: url('../fonts/LamaSans-SemiBold.eot');
    src: url('../fonts/LamaSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-SemiBold.woff2') format('woff2'),
        url('../fonts/LamaSans-SemiBold.woff') format('woff'),
        url('../fonts/LamaSans-SemiBold.ttf') format('truetype'),
        url('../fonts/LamaSans-SemiBold.svg#LamaSans-SemiBold') format('svg');
}
@font-face {
    font-family: 'LamaSans-Light';
    src: url('../fonts/LamaSans-Light.eot');
    src: url('../fonts/LamaSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LamaSans-Light.woff2') format('woff2'),
        url('../fonts/LamaSans-Light.woff') format('woff'),
        url('../fonts/LamaSans-Light.ttf') format('truetype'),
        url('../fonts/LamaSans-Light.svg#LamaSans-Light') format('svg');
}
@font-face {
    font-family: 'REM-SemiBold';
    src: url('../fonts/REM-SemiBold.eot');
    src: url('../fonts/REM-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/REM-SemiBold.woff2') format('woff2'),
        url('../fonts/REM-SemiBold.woff') format('woff'),
        url('../fonts/REM-SemiBold.ttf') format('truetype'),
        url('../fonts/REM-SemiBold.svg#REM-SemiBold') format('svg');
}
@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter-Regular.eot');
    src: url('../fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter-Regular.ttf') format('truetype'),
        url('../fonts/Inter-Regular.svg#Inter-Regular') format('svg');
}
